uuid: 1260a547-04da-466d-adeb-f5f9210de575
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.collection.body
    - field.field.node.collection.comment
    - field.field.node.collection.field_authors
    - field.field.node.collection.field_body_paragraph
    - field.field.node.collection.field_collection_items
    - field.field.node.collection.field_collection_type
    - field.field.node.collection.field_image
    - field.field.node.collection.field_media_image
    - field.field.node.collection.field_meta_tags
    - field.field.node.collection.field_publication_date
    - field.field.node.collection.field_summary
    - field.field.node.collection.field_tags
    - field.field.node.collection.field_topics
    - node.type.collection
    - responsive_image.styles.drutopia_wide
  module:
    - ds
    - entity_reference_revisions
    - media_responsive_thumbnail
    - user
third_party_settings:
  ds:
    layout:
      id: ds_2col_stacked
      library: ds/ds_2col_stacked
      disable_css: true
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
          header: {  }
          left: {  }
          right: {  }
          footer: {  }
        wrappers:
          header: div
          left: div
          right: div
          footer: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      header:
        - field_media_image
      left:
        - node_post_date
        - field_authors
        - field_collection_type
        - field_topics
        - field_tags
      right:
        - field_collection_items
        - field_body_paragraph
    fields:
      node_post_date:
        plugin_id: node_post_date
        weight: 1
        label: hidden
        formatter: ds_post_date_month_day_year
_core:
  default_config_hash: DJOx8WaQSefDsn3szN1EbtTVXHNI3Pblt1QD0M_gIMw
id: node.collection.full
targetEntityType: node
bundle: collection
mode: full
content:
  field_authors:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: left
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 7
    region: right
  field_collection_items:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: teaser
      link: false
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 6
    region: right
  field_collection_type:
    type: entity_reference_label
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 3
    region: left
  field_media_image:
    type: media_responsive_thumbnail
    label: hidden
    settings:
      responsive_image_style: drutopia_wide
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 0
    region: header
  field_tags:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: left
  field_topics:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: left
hidden:
  body: true
  comment: true
  field_image: true
  field_meta_tags: true
  field_publication_date: true
  field_summary: true
  links: true
  search_api_excerpt: true
